Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

Model AT-GS916M-50Part no. 990-004269-50

54 specifications
  • Memory64 MB
  • Type1U
  • Weight2 kg
  • ColourGrey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity16
See all specifications

Overview

Memory
64 MB
Type
1U
Weight
2 kg
Colour
Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
Brand
Allied Telesis
Model
AT-GS916M-50
Part number
990-004269-50
Also known as
Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

Specifications

54 specifications in 13 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC1213, RFC3635, RFC2863, RFC1493, RFC2674

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity16
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantity14
Combo SFP ports quantity2
Console portRJ-45
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology1000BASE-T, 100BASE-T, 10BASE-T
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Flow control supportYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Number of VLANs256

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity36 Gbit/s
Throughput23.8 Mpps
Latency (10-100 Mbps)62.8 µs
Latency (1 Gbps)4.2 µs
Jumbo frames supportYes
Packet buffer memory512 MB

Security

SpecificationValue
DHCP featuresDHCP client
IGMP snoopingYes
Security algorithmsEAP-TTLS, MD5, PEAP, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes

Protocols

SpecificationValue
Management protocolsSNMP, Telnet

Design

SpecificationValue
Rack mountingYes
Form factor1U
Product colourGrey
LED indicatorsYes
SafetyUL60950-1, CSA-C22.2 No. 60950-1

Performance

SpecificationValue
Internal memory64 MB
Flash memory16 MB

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)17 W
Power consumption (max)22 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-20 - 60 °C
Operating relative humidity (H-H)5 - 80%
Storage relative humidity (H-H)5 - 95%

Weight & dimensions

SpecificationValue
Width341 mm
Depth210 mm
Height44 mm
Weight2 kg

What people say

Reviews & ratings

Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

No reviews yet

Be the first to tell others how Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

All network switch comparisons

Similar products

All network switches